{% load static %}
{% load crispy_forms_tags %}
<!doctype html>
<html lang="en">
<head>
    <title>{% block title %}{% endblock %}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css?ver=2">
    <link rel="stylesheet" href="{% static 'css/style.css' %}?ver=2">
    <link rel="stylesheet" href="{% static 'css/base.css' %}?ver=2">

    {% if messages %}
  {% for message in messages %}

  <script>
    alert("{{ message }}");
  </script>

  {% endfor %}
  {% endif %}

</head>
<body>

<div class="wrapper d-flex align-items-stretch">
    <nav id="sidebar">
        <div class="p-4 pt-5">
            <a href="#" class="img logo rounded-circle mb-5"
               style="background-image: url('/static/images/qeenbee2.png');"></a>
            <ul class="list-unstyled components mb-5">
                <li>
                    <a href="{% url 'home' %}">Home</a>
                </li>
                <li class="active">
                    <a href="#categoriSubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">Category</a>
                    <ul class="collapse list-unstyled" id="categoriSubmenu">
                        <li>
                            <a href="{% url 'homepitic' %}">Pitic</a>
                        </li>
                        <li>
                            <a href="{% url 'homevoinic' %}">Voinic</a>
                        </li>
                        <li>
                            <a href="#">Adolescent</a>
                        </li>
                        <li>
                            <a href="#">Senior</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#domeniSubmenu" data-toggle="collapse" aria-expanded="false"
                       class="dropdown-toggle">Domain</a>
                    <ul class="collapse list-unstyled" id="domeniSubmenu">
                        <li>
                            <a href="#">domeniu 1</a>
                        </li>
                        <li>
                            <a href="#">domeniu 2</a>
                        </li>
                        <li>
                            <a href="#">domeniu 3</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
                <li>
                    <a href="#">About</a>
                </li>
            </ul>

            <div class="footer">
                <h5 style="color:navajowhite; font-family: Storybook,sans-serif; text-align: center">Ali Bzz@2020</h5>
            </div>

        </div>
    </nav>


    <div id="content" class="p-4 p-md-5" >
        <nav id="navbar_bg" class="navbar navbar-expand-lg navbar-light bg-light" >
            <div class="container-fluid">
                <button type="button" id="sidebarCollapse" class="btn btn-primary">
                    <i class="fa fa-bars"></i>
                    <span class="sr-only">Toggle Menu</span>
                </button>
                <div class="title_navbar">
                </div>
                <button class="btn btn-dark d-inline-block d-lg-none ml-auto" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-bars"></i>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent" >
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="{% url 'home' %}">Home</a>
                        </li>
                        {% if user.is_authenticated %}
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'logout' %}">Log out</a>
                        </li>
                             <li class="nav-item">
                            <a class="nav-link" href="{% url 'profile' %}">My Profile</a>
                        </li>
                         {% else %}
                         <li class="nav-item">
                            <a class="nav-link" href="{% url 'register' %}">Register</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'login' %}">Login</a>
                        </li>
                         {% endif %}
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <h2 class="mb-4">{% block title_page %}{% endblock %}</h2>
        <div>
            {% block body %}{% endblock %}
        </div>

    </div>
</div>

<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/popper.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>
</body>
</html>